[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem getting ARM toolchain installed

I'm trying to get the ARM toolchain installed on a Debian i386 testing/lenny
system that is a new install.

So I added:

deb http://buildd.emdebian.org/debian/ testing main
deb-src http://buildd.emdebian.org/debian/ testing main

to sources.list and did an update.

Next I tried to install the compiler and got:

buzet:/etc/apt# apt-get install gcc-4.1-arm-linux-gnu

The following packages have unmet dependencies.
  gcc-4.1-arm-linux-gnu: Depends: libgcc1-arm-cross (>= 1:4.1.2-12) but it
is not going to be installed
E: Broken packages

Is the system currently not installable? Or am I missing a step or doing
something else wrong?



Colin Tuckley      |  colin@tuckley.org  |  PGP/GnuPG Key Id
+44(0)1903 236872  |  +44(0)7799 143369  |     0x1B3045CE

Ethernet n.: something used to catch the etherbunny.

Reply to: